#doc2{
	background-color: #FFFFFF;
	margin-top: 15px;
        margin-bottom: 15px;
        padding: 15px;
	border: solid 2px #D0D0D0;
	border-radius:10px;
	-moz-border-radius:1`0px; /* Firefox 3.6 and earlier */
	-webkit-border-radius:10px; /* Safari and Chrome */
	-o-border-border-radius:10px; /* Opera */ }

input.wideButton, input[type="submit"], input[type="button"] {
        -moz-box-shadow:inset 0px 1px 0px 0px #f0c7aa;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f0c7aa;
	box-shadow:inset 0px 1px 0px 0px #f0c7aa;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ed9251), color-stop(1, #e2701e) );
	background:-moz-linear-gradient( center top, #ed9251 5%, #e2701e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed9251', endColorstr='#e2701e');
	background-color:#ed9251;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #c25f1d;
	display:inline-block;
	color:#ffffff;
	font-family:verdana;
	font-size:0.9em;
	font-weight:bold;
	padding:4px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #963a00;
}
input.wideButton:hover, input[type="submit"]:hover, input[type="button"]:hover  {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e2701e), color-stop(1, #ed9251) );
	background:-moz-linear-gradient( center top, #e2701e 5%, #ed9251 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2701e', endColorstr='#ed9251');
	background-color:#e2701e;
}
input.wideButton:active, input[type="submit"]:active, input[type="button"]:active  {
	position:relative;
	top:1px;
}

h4{
	color: #e2701e;
}

h3{
	color: #e2701e;
}

h2{
	color: #e2701e;
}
.freePhone {
	font-size: 200%;
	font-weight: bold;
        color: #364f5b;
}
.number {
	font-size: 200%;
	font-weight: bold;
        color: #e2701e;
}

.loginLabel {
	color: #364f5b;
}
